@import 'variables.sass'

header
    background-color: $primary-color
    position: fixed
    z-index: 5
    left: 0
    right: 0
    top: 0px
    display: flex
    align-items: center
    box-shadow: 0 0 10px 0 #282c34
    color: $text-color-white
    padding: 15px 20px
    // padding-bottom: 15px
    // padding-top: 15px

    & *
        display: inline
